@charset "utf-8";

/* ---------------------------------------------------- */
/* sec_about */
/* ---------------------------------------------------- */
.sec_about {
    padding-top: 100px;
    padding-bottom: 100px;
}
.sec_about .logo {
    margin: 0 auto 50px;
    width: 550px;
}

.sec_about .list_1 table {
    margin: 0 auto;
    width: 100%;
    font-size: 16px;
    border-top: 1px solid #bbbbbb;
}

.sec_about .list_1 tr + tr {
    border-top: 1px solid #bbbbbb;
}

.sec_about .list_1 th {
    padding: 15px 0;
    vertical-align: top;
    white-space: nowrap;
}

.sec_about .list_1 td {
    padding: 15px 0 15px 50px;
}

.sec_about .btn_1 {
    margin-top: 50px;
}

@media (max-width: 999px) {
    .sec_about {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec_about .logo {
        margin-bottom: 40px;
        width: 90%;
    }

    .sec_about .list_1 table {
        width: 100%;
        font-size: 12px;
    }

    .sec_about .list_1 td {
        padding: 15px 0 15px 15px;
    }

    .sec_about .btn_1 {
        margin-top: 40px;
    }
}
